Subject: For your information

From: "Otis Knowles" <[email-masked]>
Date: Tue, 20 Sep 2005 10:42:32 -0400

Dear Home Owner,
After resolving the review we are joyous to provide for you as follows,

Your present mortgage meets the criteria to get more than a 3.5 smaller tariff!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Hundreds of thousands of Americans have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.